@font-face {
    font-family: 'Handjet Flower Double';
    src: url('font/HandjetFlowerDouble-Medium.eot');
    src: local('font/Handjet Flower Double Medium'), local('HandjetFlowerDouble-Medium'),
        url('font/HandjetFlowerDouble-Medium.eot?#iefix') format('embedded-opentype'),
        url('font/HandjetFlowerDouble-Medium.woff2') format('woff2'),
        url('font/HandjetFlowerDouble-Medium.woff') format('woff'),
        url('font/HandjetFlowerDouble-Medium.ttf') format('truetype');
    font-style: normal;
}

*{
    font-family: 'Handjet Flower Double';
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

h1{
    color: #64B4FF;
    margin-bottom: 15%;
}

#box {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5% 6%;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #ccc;
    background-color: #DCF2FF;
    ;

}

form {
    display: flex;
    flex-direction: column;
    color: #64B4FF;
}

label {
    margin-bottom: 20px;
    font-size: 25px;
}

input {
    margin-bottom: 30px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    width: 300px;
    max-width: 300px;
    border: none;
    font-size: 20px;
}

#button {
    padding: 10px 20px;
    background-color: #fff;
    color: #64B4FF;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
    width: 50%;
    font-size: 20px;
    margin: 5%;

}

#button:hover {
    background-color: #DDA01E;
    color: #FFF;
}

.btn1{

    display: flex;
    justify-content: center;
}

a{
    text-align: center;
    font-size:20px ;
}